阿里云“RHSA-2018:3092: glibc security, bug fix, and enhancement update”漏洞修补方法

最近阿里云ECS服务器出了一个漏洞“RHSA-2018:3092: glibc security, bug fix, and enhancement update”,一键修复需要企业版付费,但网上查了一下,完全可以自己进行修复,其实就是升级一下相关的组件。

一、服务器漏洞提示:

二、漏洞描述:

三、解决办法:

依次输入以下命令

yum update glibc

yum update glibc-common

yum update glibc-devel

yum update glibc-headers

yum update nscd

 

以上亲测可用的哦,当然如果是土豪买个企业版,以后漏洞完全可以自动修复了。

关于作者

杰夫(jerfo0)

杰夫(jerfo0)

一个活的真实,耿直的boy。
坚定相信爱情,向往自由,对世界充满好奇心。热爱美剧、海贼王、一切户外运动、旅行...
职业:互联网运营。
生命不息,折腾不止,燥起来!!

查看全部帖子

发表评论

邮箱地址不会被公开。 必填项已用*标注